net.snowflake.client.core

## Class IncidentV2DTO.TagDTO

- java.lang.Object
- - net.snowflake.client.core.IncidentV2DTO.TagDTO

Enclosing class:
  IncidentV2DTO

    public static class IncidentV2DTO.TagDTO
    extends Object

### Field Summary

Fields
`String` `Name`
`String` `Value`

### Constructor Summary

Constructors
Constructor and Description
`TagDTO(String name, String value)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Name

    public final String Name

#### Value

    public final String Value

### Constructor Detail

#### TagDTO

    public TagDTO(String name,
                  String value)